#standard example
## DISK_FILES  (key description)
0 = The disk "{0}" contains {1,choice,0#no files.|1#one file.|1<{1,number,integer} files.}
## DISK_NAME  (key description)
1 = Disk Name
## INSTRUCTION  (key description)
2 = Please fill up the form
## SUBMIT  (key description)
3 = Submit
## ERROR  (key description)
4 = Error
## NO_OF_FILES  (key description)
5 = No of Files
## SELECT_LOCALE  (key description)
6 = Select the locale
